/* Alignments
--------------------------------------------- */

.alignleft {
    /*rtl:ignore*/
    float: left;
    /*rtl:ignore*/
    margin-right: 1.5em;
    margin-bottom: 1.5em;
}

.alignright {
    /*rtl:ignore*/
    float: right;
    /*rtl:ignore*/
    margin-left: 1.5em;
    margin-bottom: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5em;
}

table {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #dddddd;
    border-collapse: collapse;
}

table th {
    font-weight: bold;
    padding: 5px;
    background: #efefef;
    border: 1px solid #dddddd;
}

table td {
    border: 1px solid #dddddd;
    padding: 5px;
}

body {
    font-family: 'Open Sans', sans-serif;
    background-color: #232e39;
    font-size: 16px;
    line-height: 1.48;
    color: #fff;
    margin: 0;
    padding: 0;
}

.btn {
    display: inline-flex;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 0.7rem;
    font-weight: 400;
    height: 100%;
    align-items: center;
    padding: 10px 35px;
    background-image: -webkit-gradient(linear, right top, left top, from(#a53eeb), to(#3e3eeb));
    background-image: linear-gradient(to left, #a53eeb, #3e3eeb);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
    border: none;
    cursor: pointer;
    width: auto;
}

.btn:hover {
    background-image: -webkit-gradient(linear, right top, left top, from(#a33eeb), to(#753eeb));
    background-image: linear-gradient(to left, #a33eeb, #753eeb);
}


/*****************************/

.header-panel {
    height: 3.5555555556rem;
    padding-left: 20px;
    background-color: #314253;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99;
    display: flex;
    align-items: center;
}

.header-panel__columns {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex: 1 1 100%;
    height: 100%;
}

.header-panel__column {
    flex: 0 1 50%;
    height: 100%;
}

.header-panel__column-left {
    display: flex;
    align-items: center;
    flex-basis: 80%;
}

.header-panel__column-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-basis: 20%;
}


/****************************/

.navbar {
    left: -250px;
    top: 0;
    z-index: 99;
    width: 250px;
    padding-top: 50px;
    display: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    position: fixed;
}

.navbar .navbar-close {
    fill: #ffffff;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 100;
    cursor: pointer;
}

.navbar nav {
    z-index: 99;
    background: #232E39;
    position: fixed;
    left: -250px;
    top: 0;
    z-index: 99;
    width: 250px;
    padding: 15px;
    padding-top: 50px;
    height: 100vh;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.navbar ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.navbar ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.navbar a {
    color: rgba(255, 255, 255, 0.82);
    font-size: 0.8888888889rem;
    padding: 15px 0;
    text-decoration: none;
    display: flex;
}

.navbar a:hover {
    color: rgba(255, 255, 255, 1);
}

.navbar-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
    background-color: rgba(0, 0, 0, 0.5);
}

.overflow-hidden {
    overflow: hidden;
}

.navbar-open {
    display: block;
    left: 0;
}

.navbar-open nav {
    left: 0;
}


/*****************************/

.burger {
    display: flex;
    flex-direction: column;
    width: 25px;
    height: 19px;
    margin: 0 5px;
    margin-right: 15px;
    cursor: pointer;
}

.burger-line {
    background-color: #fff;
    width: 100%;
    height: 2px;
    margin-bottom: 5px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.burger-line__first {
    width: 75%;
    margin-left: 20%;
}

.burger-line__middle {
    width: 40%;
    margin-left: 10%;
}

.burger-line__last {
    width: 60%;
    margin-bottom: 0;
}

.burger:hover .burger-line {
    background-color: rgba(255, 255, 255, 0.7);
}


/*************************/

.brand {
    max-width: 48px;
    margin-right: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.brand a {
    display: flex;
    align-items: center;
    justify-content: center;
}


/*******************************/

.quick-items {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.quick-item {
    margin-right: 1.6666666667rem;
    cursor: pointer;
}

.quick-item a {
    color: #fff;
    text-decoration: none;
    font-size: 0.8888888889rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.quick-item:hover {
    color: rgba(255, 255, 255, 0.7);
}

.quick-item svg {
    margin-right: 9px;
    width: auto;
    height: 1.1111111111rem;
}

.quick-item__link-promo svg {
    width: 18px;
}

.quick-item__link.quick-item__link-live svg {
    height: 1.5555555556rem;
}

.quick-item__link.quick-item__link-promo svg {
    height: 1.6111111111rem;
}


/*****************************/

.auth {
    height: 100%;
}

.auth-inner {
    height: 100%;
    display: flex;
    align-items: center;
}

.sign-in {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.sign-in svg {
    color: #ffffff;
    width: 25px;
}

.sign-up {
    display: flex;
    font-style: italic;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 0.75rem;
    font-weight: 400;
    height: 100%;
    align-items: center;
    padding: 0 20px 0 45px;
    background-image: -webkit-gradient(linear, right top, left top, from(#a53eeb), to(#3e3eeb));
    background-image: linear-gradient(to left, #a53eeb, #3e3eeb);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
}

.sign-up:before {
    content: '';
    background-color: #314253;
    width: 26px;
    height: 69px;
    display: block;
    position: absolute;
    left: -10px;
    top: -10px;
    transform: rotate(17deg);
    -webkit-transform: rotate(17deg);
    -moz-transform: rotate(17deg);
    -ms-transform: rotate(17deg);
    -o-transform: rotate(17deg);
}

.sign-up:hover {
    background-image: -webkit-gradient(linear, right top, left top, from(#a33eeb), to(#753eeb));
    background-image: linear-gradient(to left, #a33eeb, #753eeb);
}


/*******************************/

.slide-item__main {
    min-height: 22.2222222222rem;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 135px;
}

.slide-item {
    overflow: hidden;
}

.slide-item:before {
    content: '';
    background: url(../images/slider/slide_before.jpg);
    overflow: hidden;
    position: absolute;
    left: -85px;
    top: 0;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    width: 21%;
    height: 100%;
    z-index: 1;
    filter: blur(1.5px);
    -webkit-filter: blur(1.5px);
}

.slide-item:after {
    content: '';
    background: url(../images/slider/slide_before.jpg);
    overflow: hidden;
    position: absolute;
    right: -85px;
    top: 0;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    width: 21%;
    height: 100%;
    z-index: 1;
    filter: blur(1px);
    -webkit-filter: blur(1px);
}

.slide-content {
    width: 58%;
    max-width: 500px;
    margin-left: 15%;
    height: 295px;
}

.slide-title {
    font-size: 2.1111111111rem;
    text-transform: uppercase;
    font-weight: 800;
    font-style: italic;
}

.slide-text {
    font-size: 1.1666666667rem;
    opacity: 0.8;
}

.swiper-button-next,
.swiper-button-prev {
    color: #ffffff;
    width: 15px;
    height: 31px;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 28px;
}

.swiper-button-prev {
    left: 30px;
}

.swiper-button-next {
    right: 30px;
}

.swiper-container {
    overflow-x: hidden;
}

.slide-btn__wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
}

.slide-btn {
    font-size: 0.9rem;
    padding: 15px 45px;
}


/******************************/

.main {
    margin-top: 3.5555555556rem;
}

.main-wrapper {
    display: -webkit-box;
    display: flex;
    max-width: 1750px;
    padding: 0 30px;
    margin: 0 auto;
}

.main-wrapper__page {
    flex-direction: column;
}

.main-content {
    -webkit-box-flex: 1;
    flex: 1 1 77%;
    margin-right: 1.6666666667rem;
    z-index: 1;
}

.aside {
    flex: 0 0 25%;
    margin-bottom: 0;
    min-width: 320px;
    padding-top: 75px;
}

.main-page .aside {
    padding-top: 0;
}

.content {
    color: rgba(255, 255, 255, 0.5);
}

.content a {
    color: #ffffff;
}

.container-aside {
    position: relative;
    flex-shrink: 0;
}


/***********************************/

.aside-jackpot__title {
    justify-content: space-between;
}

.btn__jackpot-more {
    height: 33px;
    padding: 0 10px;
}

.btn__jackpot-more svg {
    margin-right: 0 !important;
    fill: #fff;
    width: 12px !important;
    height: 12px;
}

.arrow-dropdown {
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    height: 12px;
    width: 12px;
    display: block;
}

.arrow-dropdown.arrow-rotate {
    transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.jackpot {
    right: 0;
    margin-top: -50px;
    z-index: 1;
    font-style: italic;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
}

.jackpot-item {
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.jackpot-columns {
    position: relative;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: end;
    justify-content: flex-end;
}

.jackpot-column__right {
    width: 27rem;
    padding: 1rem;
    background-color: #232e39;
    padding-bottom: 0;
}

.jackpot-column__right:before {
    content: "";
    position: absolute;
    left: -1.3333333333rem;
    top: 0;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    width: 1.6666666667rem;
    height: 100%;
    background-color: #232e39;
}

.jackpot-title {
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.7);
    opacity: 0.56;
    padding-left: 0.5rem;
}

.jackpot-value {
    overflow: visible;
    -webkit-transform: skew(0, 0);
    transform: skew(0, 0);
    margin-right: 0;
    background-color: transparent;
    font-size: 2.5rem;
    letter-spacing: -0.1166666667rem;
}


/*********************************/

.slots {
    margin: 50px 0 0;
}

.slots-items {
    display: flex;
    flex-wrap: wrap;
}

.slot-item {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 0 1 189px;
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    cursor: pointer;
    margin-right: 0.4rem;
    margin-bottom: 0.4rem;
}

.slot-item:hover {
    width: 113%;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.5);
    transform: scale(1.1);
    z-index: 1;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.slot-item__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.slot-item__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgba(49, 66, 83, 0.8);
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}

.slot-item__image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.slot-item__btn {
    position: absolute;
    height: auto;
    z-index: 1;
    font-size: 0.8rem;
    transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -moz-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -ms-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    -o-transition: all 0.25s cubic-bezier(0.4, 0, 0.2, 1);
    padding: 10px 20px;
}

.slot-item:hover .slot-item__overlay {
    display: flex;
}

.slots-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 30px 0;
    padding-right: 15px;
}

.slots-title__text {
    text-transform: uppercase;
    font-size: 1rem;
    font-style: italic;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.slots-title__text svg {
    width: 28px;
    margin-right: 15px;
    fill: #fff;
    opacity: 0.7;
}

.live {
    max-width: 1175px;
    margin: 0 auto;
}


/***************************/

.aside-title {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.aside-title svg {
    margin-right: 10px;
    width: 30px;
}

.aside-jackpot {
    box-shadow: 0 1.5555555556rem 2.6666666667rem -0.5555555556rem rgba(0, 0, 0, 0.42);
    padding: 1.3888888889rem 0.7777777778rem 0.7777777778rem;
    margin-bottom: 10px;
    background-color: #232e39;
}

.jackpots-items {
    display: flex;
    flex-wrap: wrap;
}

.jackpot-hidden {
    display: flex;
    width: 100%;
    display: none;
}

.jackpot-item {
    background-color: #2e3a47;
    flex: 0 1 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    padding: 5px;
    display: flex;
    align-items: center;
    font-weight: 600;
    font-style: italic;
    padding-left: 10px;
    float: left;
    width: 49%;
}

.jackpot-item:hover {
    width: 113%;
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.5);
    transform: scale(1.1);
    z-index: 1;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.jackpot-item:nth-child(2n) {
    margin-right: 0;
}

.jackpot-link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}

.jackpot-image__wrapper {
    width: 29px;
    height: 29px;
    margin-right: 10px;
}

.jacpot-content__title {
    width: 100%;
    max-width: none;
    font-size: 0.9rem;
    letter-spacing: -0.05rem;
    color: rgba(255, 255, 255, 0.6);
}

.jacpot-content__value {
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.8);
    letter-spacing: -0.0433333333rem;
    font-weight: 700;
}


/********************************/

.aside-title__promo {
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
}

.aside-title__promo svg {
    width: 18px;
}

.promo-slide {
    width: 100%;
    height: 24.5555555556rem;
    background: url(../images/promo/promo-bg.jpg) no-repeat 0 10%;
    background-size: 200%;
}

.promo-slide:before {
    content: "";
    position: absolute;
    left: -2rem;
    top: 0;
    -webkit-transform: skew(-15deg, 0) translate3d(-2rem, 0, 0);
    transform: skew(-15deg, 0) translate3d(-2rem, 0, 0);
    width: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    opacity: 0;
}

.swiper-slide-active .promo-slide:before {
    width: 13.8rem;
    opacity: 1;
}

.promo-slide:after {
    content: "";
    position: absolute;
    right: -6rem;
    top: 0;
    -webkit-transform: skew(-15deg, 0) translate3d(-2rem, 0, 0);
    transform: skew(-15deg, 0) translate3d(-2rem, 0, 0);
    width: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.2s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
    opacity: 0;
}

.swiper-slide-active .promo-slide:after {
    width: 8.5rem;
    opacity: 1;
}

.promo-carousel {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.promo-carousel .swiper-slide {
    width: 80%;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding-top: 20px;
    overflow: hidden;
}

.promo-slide__image {
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}

.promo-header {
    z-index: 99;
    margin-top: -1rem;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}

.promo-header__badge {
    position: relative;
    z-index: 2;
    -webkit-transform: translate3d(0, 45px, 0);
    transform: translate3d(0, 45px, 0);
    display: inline-block;
    max-width: 85%;
    margin: 0 1rem;
    padding: 0.4rem 0.6666666667rem;
    font-style: italic;
    font-weight: 600;
    font-size: 0.9333333333rem;
    line-height: 1.14;
    color: #fff;
    letter-spacing: normal;
    text-transform: uppercase;
    white-space: nowrap;
    text-overflow: ellipsis;
    opacity: 1;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    padding: 0.4444444444rem 0.6666666667rem;
    margin: 0 1.3888888889rem;
    font-size: 1rem;
    line-height: 1.14;
    letter-spacing: -0.0427777778rem;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.promo-header__badge:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    width: 100%;
    height: 100%;
    background-color: #3a4755;
    border-radius: 2px;
}

.promo-header__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    min-height: 40px;
}

.promo-header__title {
    display: inline-flex;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 700;
    height: 100%;
    align-items: center;
    padding: 5px 20px;
    background-image: -webkit-gradient(linear, right top, left top, from(#a53eeb), to(#3e3eeb));
    background-image: linear-gradient(to left, #a53eeb, #3e3eeb);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
}

.promo-header__type {
    text-transform: uppercase;
    font-weight: 600;
    font-style: italic;
}

.promo-content {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 50px;
    left: 25px;
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}

.promo-timer {
    display: flex;
}

.promo-timer__item {
    margin-right: 10px;
}

.promo-timer__item-subtitle {
    overflow: hidden;
    font-style: italic;
    line-height: 1.2;
    color: rgba(255, 255, 255, 0.6);
    text-align: center;
    font-size: 0.6666666667rem;
    letter-spacing: -0.0293333333rem;
}

.promo-timer__item-value {
    font-style: italic;
    font-weight: 600;
    font-size: 12px;
    line-height: 1;
    color: #fff;
    letter-spacing: -0.27px;
    text-align: center;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    border-radius: 1px;
    background-color: rgba(0, 0, 0, 0.7);
    margin-bottom: 0.2777777778rem;
}

.promo-timer__item-inner {
    -webkit-transform: skew(15deg, 0);
    transform: skew(15deg, 0);
    padding: 0 0.1333333333rem 0 0.3333333333rem;
    color: #fff;
    font-weight: 600;
    padding: 5px;
    font-size: 1rem;
    line-height: 1.4444444444rem;
    letter-spacing: 0.2222222222rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.promo-status {
    position: relative;
    z-index: 1;
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    align-items: center;
    height: 2rem;
    padding: 0 0.6666666667rem;
    font-style: italic;
    font-weight: 600;
    font-size: 1rem;
    line-height: 1;
    letter-spacing: -0.02rem;
    color: #fff;
    opacity: 1;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
    margin: 0 0 10px 10px;
    width: 70%;
    letter-spacing: -0.0383333333rem;
}

.promo-status:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-transform: skew(-15deg, 0);
    transform: skew(-15deg, 0);
    width: 100%;
    height: 100%;
    border-radius: 3px;
    background-color: #4b9346;
}

.promo-footer {
    position: absolute;
    bottom: 0;
    right: -5px;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    transition: all 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    -webkit-transition-delay: 0.35s;
    transition-delay: 0.35s;
}

.promo-footer__badge {
    display: inline-flex;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
    height: 100%;
    align-items: center;
    padding: 7px 15px;
    background-image: -webkit-gradient(linear, right top, left top, from(#a53eeb), to(#3e3eeb));
    background-image: linear-gradient(to left, #a53eeb, #3e3eeb);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    overflow: hidden;
    transform: skewX(-15deg);
    -webkit-transform: skewX(-15deg);
    -moz-transform: skewX(-15deg);
    -ms-transform: skewX(-15deg);
    -o-transform: skewX(-15deg);
}

.promo-footer__badge a {
    color: #fff;
    text-decoration: none;
}

.swiper-slide-active .promo-slide__image,
.swiper-slide-active .promo-header,
.swiper-slide-active .promo-content,
.swiper-slide-active .promo-footer {
    opacity: 1;
}

.footer-navbar ul {
    display: flex;
    justify-content: center;
    list-style: none;
    margin: 50px 0;
    padding: 0;
}

.footer-navbar ul li {
    margin: 0 20px;
}

.footer-navbar ul li a {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    font-weight: 700;
    font-size: 1rem;
    line-height: 0.89;
    letter-spacing: -0.0083333333rem;
    padding: 5px;
}

.footer-navbar ul li a:hover {
    color: rgba(255, 255, 255, 1);
}

.providers {
    background-color: #151b22;
    padding: 30px 0;
    padding-bottom: 0;
    margin: 50px 0;
}

.providers ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 0;
    padding: 0 15px;
    max-width: 1750px;
    margin: 0 auto;
}

.providers ul li {
    height: 25px;
    margin: 0 10px 20px 10px;
    filter: sepia(1);
    opacity: 0.7;
}

.providers ul li:hover {
    filter: none;
    -webkit-filter: none;
    opacity: 1;
}

.providers ul li img {
    height: 100%;
}

.footer-content {
    color: rgba(255, 255, 255, 0.5);
    font-weight: 500;
    font-size: 1rem;
    text-align: center;
    max-width: 1750px;
    margin: 0 auto;
    padding: 0 20px;
}

.footer-content__columns {
    display: flex;
}

.footer-content__column:nth-child(1) {
    flex: 0 1 15%;
}

.footer-column__column :nth-child(2) {
    flex: 0 1 85%;
}

.copyright {
    color: rgba(255, 255, 255, 0.7);
    font-weight: 700;
    margin-bottom: 50px;
}

.footer-column__license img {
    width: 100px;
}

.footer-column__license:after {
    content: '';
    background-color: rgba(255, 255, 255, 0.49);
    position: absolute;
    width: 1px;
    height: 100%;
}

.footer-content__text-row {
    margin-bottom: 50px;
}


/*********************************/

.game {
    margin: 50px 0;
}

.game-iframe__wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.game-iframe {
    width: 100%;
    height: 100%;
    height: 550px;
}

.related {
    margin: 50px 0;
}

.related-title {
    font-size: 32px;
    font-weight: 800;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-style: italic;
}

.related .slots-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}


/********************/

.main-page {
    padding-top: 50px;
}

.bread-crumbs {
    position: fixed;
    left: 0;
    top: 56px;
    z-index: 2;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    width: 100%;
    height: 6rem;
    background-color: rgba(35, 46, 57, 0.68);
    font-size: 0;
    line-height: 0;
    letter-spacing: -4px;
    height: 60px;
}

.bread-crumbs .container {
    max-width: 1750px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.breadcrumbs {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding-left: 15px;
    list-style: none;
}

.breadcrumbs a {
    font-size: 1rem;
    line-height: 1;
    color: #fff !important;
    letter-spacing: normal;
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    text-decoration: none;
}

.delimetr {
    padding: 0 7px!important;
}

.delimetr {
    font-size: 1rem;
    color: #fff;
    opacity: 0.7;
}

.current-item {
    font-size: 1rem;
    line-height: 1;
    color: #fff !important;
    letter-spacing: normal;
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    text-decoration: none;
    opacity: 0.7;
    pointer-events: none;
}


/*****************************/

input,
textarea {
    display: block;
    width: 100%;
    height: 3.2rem;
    box-shadow: none;
    padding: 10px;
    border: 1px solid rgba(167, 184, 202, 0.5);
    border-radius: 0.2rem;
    background-color: rgba(35, 46, 57, 0.5);
    font-size: 1.0666666667rem;
    color: rgba(220, 231, 243, 0.9);
    letter-spacing: -0.012rem;
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    margin-bottom: 20px;
}

textarea {
    height: 150px;
}

.reviews {
    margin: 50px 0;
}

.review-item {
    width: 100%;
    padding: 1rem 1rem 1.3333333333rem;
    margin-bottom: 10px;
    background-color: #2e3b48;
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    margin-bottom: 20px;
}

.review-item__title {
    font-style: italic;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.review-item__content {
    margin-bottom: 15px;
}

.review-item__author {
    color: rgba(255, 255, 255, 0.5);
    padding-bottom: 15px;
}

.reviews-form__wrapper {
    width: 50%;
    padding: 1rem 1rem 1.3333333333rem;
    margin-bottom: 10px;
    background-color: #2e3b48;
    -webkit-transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: all 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    margin-bottom: 20px;
}

#reply-title {
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-style: italic;
}

.dashicons-star-filled,
.all_com_pr span:before {
    color: #FB9C30;
}

.com_block_star {
    margin: 10px 0;
}

.comments-rating {
    border: none;
    padding: 0;
    margin-left: 0;
}

.comments-rating label {
    display: inline-block;
    font-size: 18px;
}

.rating-container {
    font-size: 0;
    unicode-bidi: bidi-override;
    direction: rtl;
}

.rating-container * {
    font-size: 1.4rem;
}

.rating-container>input {
    display: none;
}

.rating-container>input+label {
    font-family: 'dashicons';
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 1em;
    white-space: nowrap;
    cursor: pointer;
    margin: 0;
}

.rating-container>input+label:before {
    display: inline-block;
    text-indent: -9999px;
    content: "\f154";
    color: #888;
}

.rating-container>input:checked~label:before,
.rating-container>input+label:hover~label:before,
.rating-container>input+label:hover:before {
    content: "\f155";
    color: #FB9C30;
    text-shadow: 0 0 1px #888;
}

.rating-container>.star-cb-clear+label {
    text-indent: -9999px;
    width: .5em;
    margin-left: -.5em;
}

.rating-container>.star-cb-clear+label:before {
    width: .5em;
}

.rating-container:hover>input+label:before {
    content: "\f154";
    color: #888;
    text-shadow: none;
}

.rating-container:hover>input+label:hover~label:before,
.rating-container:hover>input+label:hover:before {
    content: "\f155";
    color: #FB9C30;
    text-shadow: 0 0 1px #888;
}

.d-none {
    display: none !important;
}